/* CSS Document */
body{
	margin:0px 0px 0px 0px; 
	background-image:url(fondo.jpg); 
	background-position:top; 
	background-color:#000;
}
.negrita{font-weight:bold;}
	#contenedor{width:760px;height:100%;margin:0px auto 0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; }
		#superior{float:left; width:760px; height: 100px; padding: 100px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}
			#izquierda{float:left;font-weight:bold; letter-spacing:0.1em;}
			#derecha{float:right; text-decoration:none; font-weight:bold;  color:#FFFFFF;letter-spacing:0.1em;}
			#derecha:hover{color:#999999;}
		#col1,#col2, #col3, #col4{float:left; width:190px; height:560px;  background-position:top; background-repeat:no-repeat;}
		#col1{background-image:url(col1.jpg);}
		#col2{background-image:url(col2.jpg);}
		#col3{background-image:url(col3.jpg);}
		#col4{background-image:url(col4.jpg);}
			.col_sup{float:left; width:170px; height:95px; padding:235px 0 0 20px; font-size:14px;}
			.col_inf{float:left; width:170px; height:100%%; 
				background-image: url('font.png')!important;
				background-image: none;
				filter: none !important;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='font.png',sizingMethod='scale');
				background-repeat:repeat-y;
				background-position:top;
				padding:10px 10px;
			}
			
	